{% set CodiceModulo =  "UNIED-CILA-RL" %}
{% set Urn =  "document:s_italia:inizio.lavori.edilizia.asseverata;comunicazione" %}
{% extends"base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Edilizia"
codice_modulo="{{ CodiceModulo }}"
descrizione="CILA - Comunicazione inizio lavori asseverata"
destinatario_amministrazione=""
destinatario_ufficio="U0058"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da="UNIED-CIL,UNIED-CILA,UNIED-SCIA-TIT,UNIED-PDC-TIT"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="DomandeRisposte/FAQ"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="Incarico_procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-INT"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-SOG"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIED-RTA"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="SANZIONE"
descrizione_estesa="Ricevuta di versamento a titolo di oblazione"
filename="Ricevuta versamento oblazione.pdf"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
istruzioni="/modulistica/moduli/SANZIONE"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CONT_CONTR"
descrizione_estesa="Prospetto di calcolo preventivo del contributo di costruzione"
filename="p3.6 Modello calcolo oneri.xlsx"
firmato="NO"
istruzioni="/modulistica/moduli/CONT_CONTR"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet"/>

<meta codice_allegato="ATT_PAG"
descrizione_estesa="Ricevuta di versamento del contributo di costruzione"
filename="Ricevuta vers contr costr.pdf"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
istruzioni="/modulistica/moduli/ATT_PAG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
descrizione_estesa="Ricevuta di versamento dei diritti di segreteria"
filename="Ricev. diritti segreteria.pdf"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
istruzioni="/modulistica/moduli/RIC-DIR-SEG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
descrizione_estesa="Copia dell'atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura.pdf"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
istruzioni="/modulistica/moduli/COP-ATT-NOT"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<style>
	.tableNoBorder, .tableNoBorder tr, .tableNoBorder td {
		border: 0;
	}
</style>

{% endblock meta %}

{% block title %}
	CILA - Comunicazione inizio lavori asseverata
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="6">
	{{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - CILA '
  + (((#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? '(edilizia residenziale)' : '(edilizia produttiva)'))" id="Oggetto" name="Oggetto" type="hidden"/>

<!-- ------------------------------ Intestazione ------------------------------ -->

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<table class="Modulo tableNoBorder" style="border: 1px solid grey; margin-top: -1px;">
	<tbody>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_SUAPSUE" name="Tassonomia_SUAPSUE" label="SUAP/SUE"></div>
				<input group="Tassonomia_SUAPSUE" id="Tassonomia_SUAPSUE1" name="Tassonomia_SUAPSUE1" type="checkbox" value="SI" style="pointer-events:none" dynamic_check="((!#Parametri_DestinazioneDuso.check_value(['residenziale']) and !#Parametri_DestinazioneDuso.check_value(['attività religiosa']) and !#Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) and !#Parametri_DestinazioneDuso.check_value(['']))"/>
			</td>
			<td>
				<p>
					SUAP/SUE <i>(edilizia produttiva)</i>
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input group="Tassonomia_SUAPSUE" id="Tassonomia_SUAPSUE2" name="Tassonomia_SUAPSUE2" type="checkbox" value="SI" style="pointer-events:none" dynamic_check="((#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) and !#Parametri_DestinazioneDuso.check_value(['']))"/>
			</td>
			<td>
				<p>
					SUE <i>(edilizia residenziale)</i>
				</p>
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo tableNoBorder" style="border: 1px solid grey; margin-top: -1px;">
	<tbody>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_unied_ist_1" name="Tassonomia_unied_ist_1" label="CILA"></div>
				<input group="Tassonomia_unied_ist_1" id="Tassonomia_unied_ist_1_1" name="Tassonomia_unied_ist_1_1" type="checkbox" value="SI" style="pointer-events:none" dynamic_check="#Tassonomia_unied_att_1.checked()"/>
			</td>
			<td>
				<p>
					CILA
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input group="Tassonomia_unied_ist_1" id="Tassonomia_unied_ist_1_2" name="Tassonomia_unied_ist_1_2" type="checkbox" value="SI" style="pointer-events:none" dynamic_check="#Tassonomia_unied_att_2_1_1.checked()"/>
			</td>
			<td>
				<p>
					CILA con altre comunicazioni o SCIA
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input group="Tassonomia_unied_ist_1" id="Tassonomia_unied_ist_1_3" name="Tassonomia_unied_ist_1_3" type="checkbox" value="SI" style="pointer-events:none" dynamic_check="#Tassonomia_unied_att_2_1_2.checked()"/>
			</td>
			<td>
				<p>
					CILA con richiesta contestuale di atti presupposti
				</p>
			</td>
		</tr>
	</tbody>
</table>

<h1 class="Modulo">
	Comunicazione inizio lavori asseverata - CILA
</h1>

<h2 class="Modulo">
	(articolo 6-bis del Decreto del Presidente della Repubblica 06/06/2001, n. 380)
</h2>

<!-- ------------------------------ Dati del titolare ------------------------------ -->

<table class="Modulo tableNoBorder" style="border: 0px;">
	<tbody>
		<tr class="Rigaintestazione">
			<td>
				<p class="Labeltabella" style="padding: 2px;">
					<i>DATI DEL TITOLARE</i>
				</p>
			</td>
			<td>
				<p class="Labeltabella" style="padding: 2px; text-align: right;">
					<i>(in caso di più titolari, compilare il modulo secondario “Ulteriori intestatari”)</i>
				</p>
			</td>
		</tr>
	</tbody>
</table>

{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>

<!-- ------------------------------ Dichiarazioni ------------------------------ -->

<table class="Modulo tableNoBorder" style="border: 0px;">
	<tbody>
		<tr class="Rigaintestazione">
			<td>
				<p class="Labeltabella" style="padding: 2px;">
					<i>DICHIARAZIONI</i>
				</p>
			</td>
		</tr>
	</tbody>
</table>

<p class="Modulo">
	Consapevole delle sanzioni penali previste dalla Legge per le false dichiarazioni e attestazioni (articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e Codice Penale), sotto la propria responsabilità
</p>

<h3 class="Modulo">
	DICHIARA
</h3>

<!-- ------------------------------ a) ------------------------------ -->

<p class="Modulo">
	<b>a) Titolarità dell'intervento</b>
</p>

{{ utils.titolo_richiedente() }}
<table class="Modulo tableNoBorder" style="border: 1px solid grey; border-top: 0; margin-top: -1px;">
	<tbody>
		<tr>
			<td colspan="4" style="vertical-align: top; width: 4%;">
				<p>
					dell'immobile interessato dall'intervento e di
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="2" style="width: 4%;"></td>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>a.1</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_unied_tit_" name="Tassonomia_unied_tit_" label="Titolarità dell'intervento [a]" mandatory="true"></div>
				<input id="Tassonomia_unied_tit_1" name="Tassonomia_unied_tit_" type="radio" value="1" enabled="#Titolare_Note.value() != 'comproprietario'"/>
			</td>
			<td>
				<p>
					avere titolarità esclusiva all'esecuzione dell'intervento
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>a.2</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_tit_2" name="Tassonomia_unied_tit_" type="radio" value="2"/>
			</td>
			<td>
				<p>
					non avere titolarità esclusiva all'esecuzione dell'intervento, ma di disporre comunque della dichiarazione di assenso dei terzi titolari di altri diritti reali o obbligatori, come risulta dall'allegato "<i>Ulteriori intestatari</i>”, compilato e firmato da parte di tutti i comproprietari (corredato da copia di documento d'identità in caso di presentazione cartacea)
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

<!-- ------------------------------ b) ------------------------------ -->

<p class="Modulo">
	<b>b) Opere su parti comuni o modifiche esterne</b>
</p>

<table class="Modulo tableNoBorder" style="border: 1px solid grey;">
	<tbody>
		<tr>
			<td colspan="4" style="vertical-align: top; width: 4%;">
				<p>
					che le opere oggetto della presente comunicazione di inizio lavori
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="4" style="width: 4%;"></td>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>b.1</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_unied_pro_" name="Tassonomia_unied_pro_" label="Opere su parti comuni o modifiche esterne [b]" mandatory="true"></div>
				<input id="Tassonomia_unied_pro_1" name="Tassonomia_unied_pro_" type="radio" value="1"/>
			</td>
			<td>
				<p>
					non riguardano parti comuni
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>b.2</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_pro_2" name="Tassonomia_unied_pro_" type="radio" value="2"/>
			</td>
			<td>
				<p>
					riguardano le parti comuni di un fabbricato condominiale<br/><span style="font-size: 70%;"><i>(l'amministratore deve, comunque, disporre della delibera dell'assemblea condominiale di approvazione delle opere)</i></span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>b.3</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_pro_3" name="Tassonomia_unied_pro_" type="radio" value="3"/>
			</td>
			<td>
				<p>
					riguardano parti comuni di un fabbricato con più proprietà, non costituito in condominio
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>b.4</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_pro_4" name="Tassonomia_unied_pro_" type="radio" value="4"/>
			</td>
			<td>
				<p>
					riguardano parti dell'edificio di proprietà comune ma non necessitano di assenso perché, secondo l'articolo 1102 del Codice Civile, apportano, a spese del titolare, le modificazioni necessarie per il miglior godimento delle parti comuni non alterandone la destinazione e senza impedire agli altri partecipanti di usufruirne secondo il loro diritto
				</p>
			</td>
		</tr>
	</tbody>
</table>

<!-- ------------------------------ c) ------------------------------ -->

<h3 class="Modulo">
	COMUNICA
</h3>

<p class="Modulo">
	<b>c) Presentazione della comunicazione di inizio dei lavori asseverata</b>
</p>

<table class="Modulo tableNoBorder" style="border: 1px solid grey;">
	<tbody>
		<tr>
			<td colspan="8" style="vertical-align: top; width: 4%;">
				<p>
					l'inizio dei lavori per interventi soggetti a CILA
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="9" style="width: 4%; background-color:white"></td>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>c.1</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%; background-color:white">
				<div id="Tassonomia_unied_att_" name="Tassonomia_unied_att_" label="Necessari altri atti di assenso, altre segnalazioni o comunicazioni [c]" mandatory="true"></div>
				<input id="Tassonomia_unied_att_1" name="Tassonomia_unied_att_" type="radio" value="1"/>
			</td>
			<td colspan="5">
				<p>
					per la cui realizzazione non sono necessari altri atti di assenso, altre segnalazioni o comunicazioni
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="8" style="vertical-align: top; width: 4%; background-color:white">
				<p style="color: grey;">
					<b></b>
				</p>
			</td>
			<td rowspan="8" style="vertical-align: top; width: 4%; background-color:white">
				<input id="Tassonomia_unied_att_2" name="Tassonomia_unied_att_" type="radio" value="2"/>
			</td>
			<td colspan="5">
				<p>
					per la cui realizzazione sono necessari atti di assenso, altre segnalazioni o comunicazioni, pertanto:
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>c.2</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_unied_att_2_1_" name="Tassonomia_unied_att_2_1_" label="label" mandatory_enabled="#Tassonomia_unied_att_2.checked()"></div>
				<input group="Tassonomia_unied_att_2_1_" id="Tassonomia_unied_att_2_1_1" name="Tassonomia_unied_att_2_1_1" type="checkbox" value="SI"/>
			</td>
			<td colspan="3">
				<p>
					presenta in allegato alla CILA le comunicazioni o segnalazioni certificate di inizio attività indicate nel quadro riepilogativo allegato
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>c.3</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<input group="Tassonomia_unied_att_2_1_" id="Tassonomia_unied_att_2_1_2" name="Tassonomia_unied_att_2_1_2" type="checkbox" value="SI"/>
			</td>
			<td colspan="3">
				<p>
					presenta contestualmente alla CILA la domanda per l'acquisizione d'ufficio degli atti assenso necessari alla realizzazione dell'intervento, indicati nel quadro riepilogativo allegato. Il titolare dichiara di essere a conoscenza che l'intervento oggetto della comunicazione può essere iniziato solo dopo la comunicazione da parte dello Sportello Unico dell'avvenuto rilascio dei relativi atti di assenso
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="5" style="vertical-align: top; width: 4%; background-color:white">
				<p style="color: grey;">
					<b>c.4</b>
				</p>
			</td>
			<td rowspan="5" style="vertical-align: top; width: 4%; background-color:white">
				<input group="Tassonomia_unied_att_2_1_" id="Tassonomia_unied_att_2_1_3" name="Tassonomia_unied_att_2_1_3" type="checkbox" value="SI"/>
			</td>
			<td colspan="3">
				<p>
					gli atti di assenso sono stati presentati/rilasciati dalle competenti amministrazioni
				</p>
			</td>
		</tr>
						<tr class="Rigaintestazioneridotta">
							<td style="border: 1px solid grey;">
								<p class="Labelcella">
									Ente di riferimento
								</p>
							</td>
							<td style="width:20%; border: 1px solid grey;">
								<p class="Labelcella">
									Protocollo
								</p>
							</td>
							<td style="width:20%; border: 1px solid grey;">
								<p class="Labelcella">
									Data
								</p>
							</td>
						</tr>
						<tr mandatory_enabled="#Tassonomia_unied_att_2_1_3.checked()">
							<td style="border: 1px solid grey;">
								<input class="inputNormal" id="Parametri_AttoRilasciato1_Note" name="Parametri_AttoRilasciato1_Note" style="width: 100%;" label="Ente di riferimento atto di assenso [c.4]" >
							</td>
							<td style="border: 1px solid grey;">
								<input class="inputNormal" id="Parametri_AttoRilasciato1" name="Parametri_AttoRilasciato1" style="width: 100%;" label="Protocollo atto di assenso [c.4]">
							</td>
							<td style="border: 1px solid grey;">
								<input class="inputNormal" id="Parametri_AttoRilasciato1_Data" name="Parametri_AttoRilasciato1_Data" style="width: 100%;" label="Data atto di assenso [c.4]" format="date">
							</td>
						</tr>
						<tr enabled="#Tassonomia_unied_att_2_1_3.checked()">
							<td style="border: 1px solid grey;">
								<input class="inputNormal" id="Parametri_AttoRilasciato2_Note" name="Parametri_AttoRilasciato2_Note" style="width: 100%;" label="Ente di riferimento atto di assenso [c.4]" >
							</td>
							<td style="border: 1px solid grey;">
								<input class="inputNormal" id="Parametri_AttoRilasciato2" name="Parametri_AttoRilasciato2" style="width: 100%;" label="Protocollo atto di assenso [c.4]" mandatory_enabled="#Parametri_AttoRilasciato2_Note.value() != ''">
							</td>
							<td style="border: 1px solid grey;">
								<input class="inputNormal" id="Parametri_AttoRilasciato2_Data" name="Parametri_AttoRilasciato2_Data" style="width: 100%;" label="Data atto di assenso [c.4]" format="date" mandatory_enabled="#Parametri_AttoRilasciato2_Note.value() != ''">
							</td>
						</tr>
						<tr enabled="#Tassonomia_unied_att_2_1_3.checked()">
							<td style="border: 1px solid grey;">
								<input class="inputNormal" id="Parametri_AttoRilasciato3_Note" name="Parametri_AttoRilasciato3_Note" style="width: 100%;" label="Ente di riferimento atto di assenso [c.4]" >
							</td>
							<td style="border: 1px solid grey;">
								<input class="inputNormal" id="Parametri_AttoRilasciato3" name="Parametri_AttoRilasciato3" style="width: 100%;" label="Protocollo atto di assenso [c.4]" mandatory_enabled="#Parametri_AttoRilasciato3_Note.value() != ''">
							</td>
							<td style="border: 1px solid grey;">
								<input class="inputNormal" id="Parametri_AttoRilasciato3_Data" name="Parametri_AttoRilasciato3_Data" style="width: 100%;" label="Data atto di assenso [c.4]" format="date" mandatory_enabled="#Parametri_AttoRilasciato3_Note.value() != ''">
							</td>
						</tr>
	</tbody>
</table>

<br/>

<!-- ------------------------------ d) ------------------------------ -->

<globo_salto_pagina></globo_salto_pagina>

<p class="Modulo">
	<b>d) Qualificazione dell'intervento </b>
</p>

<table class="Modulo tableNoBorder" style="border: 1px solid grey; border-bottom: 0;">
	<tbody>
		<tr>
			<td colspan="6" style="vertical-align: top; width: 4%;">
				<p>
					che la presente comunicazione riguarda l'intervento descritto di seguito nella dichiarazione del progettista, che rientra tra quelli soggetti alla comunicazione di inizio lavori asseverata (articolo 6-bis del Decreto del Presidente della Repubblica 06/06/2001, n. 380 e Sezione II della Tabella A del Decreto Legislativo 25/11/2016, n. 222):
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="9" style="width: 4%; background-color: white;"></td>
			<td rowspan="5" style="vertical-align: top; width: 4%; background-color: white;">
				<p style="color: grey;">
					<b>d.1</b>
				</p>
			</td>
			<td rowspan="5" style="vertical-align: top; width: 4%; background-color: white;">
				<div id="Tassonomia_unied_tip_" name="Tassonomia_unied_tip_" label="Qualificazione dell'intervento [d]" mandatory="true"></div>
				<input id="Tassonomia_unied_tip_1" name="Tassonomia_unied_tip_" type="radio" value="1" dynamic_check="#Tassonomia_unied_att_2_1_2.checked()"/>
			</td>
			<td colspan="3">
				<p>
					che i lavori avranno inizio
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
				<p style="color: grey;">
					<b>d.1.1</b>
				</p>
			</td>
			<td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
				<div id="Tassonomia_unied_tip_1_1_" name="Tassonomia_unied_tip_1_1_" label="Inizio lavori [d.1]" mandatory_enabled="#Tassonomia_unied_tip_1.checked()"></div>
				<input id="Tassonomia_unied_tip_1_1_1" name="Tassonomia_unied_tip_1_1_" type="radio" value="1" enabled="!#Tassonomia_unied_att_2_1_2.checked()"/>
			</td>
			<td>
				<p>
					in data<br/><span style="font-size: 70%;"><i>(la data di inizio lavori non può essere antecedente alla data di invio della comunicazione)</i></span>	
				</p>
			</td>
		</tr>
						<tr class="Rigaintestazioneridotta">
							<td style="border: 1px solid grey;">
								<p class="Labelcella">
									Data
								</p>
							</td>
						</tr>
						<tr>
							<td style="border: 1px solid grey;">
								<input class="inputNormal" id="Parametri_DataInizio1" name="Parametri_DataInizio1" style="width: 100%;" label="Data inizio [d.1.1]" format="date" mandatory_enabled="#Tassonomia_unied_tip_1_1_1.checked()">
							</td>
						</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>d.1.2</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_tip_1_1_2" name="Tassonomia_unied_tip_1_1_" type="radio" value="2" dynamic_check="#Tassonomia_unied_att_2_1_2.checked()"/>
			</td>
			<td>
				<p>
					dopo la comunicazione, da parte dello sportello unico, dell'avvenuta acquisizione degli atti di assenso presupposti
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
				<p style="color: grey;">
					<b>d.2</b>
				</p>
			</td>
			<td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
				<input id="Tassonomia_unied_tip_2" name="Tassonomia_unied_tip_" type="radio" value="2" enabled="!#Tassonomia_unied_att_2_1_2.checked()"/>
			</td>
			<td colspan="3">
				<p>
					intervento in corso di esecuzione, iniziato in data<br/><span style="font-size: 70%;"><i>(opzione non ammissibile nel caso della CILA condizionata)</i></span>
				</p>
			</td>
		</tr>
						<tr class="Rigaintestazioneridotta">
							<td colspan="3" style="border: 1px solid grey;">
								<p class="Labelcella">
									Data
								</p>
							</td>
						</tr>
						<tr>
							<td colspan="3" style="border: 1px solid grey;">
								<input class="inputNormal" id="Parametri_DataInizio2" name="Parametri_DataInizio2" style="width: 100%;" label="Data inizio [d.2]" format="date" mandatory_enabled="#Tassonomia_unied_tip_2.checked()">
							</td>
						</tr>
		<tr>
			<td colspan="3">
				<p>
					(articolo 6-bis, comma 5 del Decreto del Presidente della Repubblica 06/06/2001, n. 380) con pagamento di sanzione e pertanto allega ricevuta di versamento di 333,00 €
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="4" style="width: 4%; background-color: white;"></td>
			<td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
				<p style="color: grey;">
					<b>d.3</b>
				</p>
			</td>
			<td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
				<input id="Tassonomia_unied_tip_3" name="Tassonomia_unied_tip_" type="radio" value="3" enabled="!#Tassonomia_unied_att_2_1_2.checked()"/>
			</td>
			<td colspan="3">
				<p>
					intervento realizzato in data<br/><span style="font-size: 70%;"><i>(opzione non ammissibile nel caso della CILA condizionata)</i></span>
				</p>
			</td>
		</tr>
						<tr class="Rigaintestazioneridotta">
							<td colspan="3" style="border: 1px solid grey;">
								<p class="Labelcella">
									Data
								</p>
							</td>
						</tr>
						<tr>
							<td colspan="3" style="border: 1px solid grey;">
								<input class="inputNormal" id="Parametri_DataInizio3" name="Parametri_DataInizio3" style="width: 100%;" label="Data inizio [d.3]" format="date" mandatory_enabled="#Tassonomia_unied_tip_3.checked()">
							</td>
						</tr>
		<tr>
			<td colspan="3">
				<p>
					(articolo 6-bis, comma 5 del Decreto del Presidente della Repubblica 06/06/2001, n. 380) con pagamento di sanzione e pertanto e pertanto allega ricevuta di versamento di 1.000,00 €
				</p>
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo tableNoBorder" style="border: 1px solid grey; border-top: 0; margin-top: -1px;">
	<tbody>
		<tr>
			<td colspan="4" style="vertical-align: top; width: 4%;">
				<p style="padding-top: 10px;">
					<input id="unied_tip_b" name="unied_tip_b" type="checkbox" value="SI" enabled="#Tassonomia_SUAPSUE1.checked()"/>
					e che riguarda (solo nel caso di presentazione allo Sportello Unico per le Attività Produttive – SUAP):
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="2" style="width: 4%;"></td>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>d.4</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_unied_tip_b_" name="Tassonomia_unied_tip_b_" label="Procedimento automatizzato/ordinario [d]" enabled="#unied_tip_b.checked()"></div>
				<input id="Tassonomia_unied_tip_b_1" name="Tassonomia_unied_tip_b_" type="radio" value="1"/>
			</td>
			<td>
				<p>
					attività che rientrano nell'ambito del procedimento automatizzato ai sensi degli articoli 5 e 6 del Decreto del Presidente della Repubblica 07/09/2010, n. 160
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>d.5</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_tip_b_2" name="Tassonomia_unied_tip_b_" type="radio" value="2"/>
			</td>
			<td>
				<p>
					attività che rientrano nell'ambito del procedimento ordinario ai sensi dell'articolo 7 del Decreto del Presidente della Repubblica 07/09/2010, n. 160
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

<!-- ------------------------------ e) ------------------------------ -->

<p class="Modulo">
	<b>e) Localizzazione dell'intervento</b>
</p>

<table class="Modulo tableNoBorder" style="border: 1px solid grey;">
	<tbody>
		<tr>
			<td>
				<p>
					<b>che l'intervento interessa l'immobile sito in</b>
				</p>
			</td>
		</tr>
	</tbody>
</table>

<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
{{ immobili.immobile("Immobile", "sito in", "Localizzazione intervento", "display:none", "cursor:default", "display:none") }}

{{ utils.destinazioni_duso() }}

<br/>

<!-- ------------------------------ f) ------------------------------ -->

<p class="Modulo">
	<b>f) Calcolo del contributo di costruzione</b>
</p>

<table class="Modulo tableNoBorder" style="border: 1px solid grey;">
	<tbody>
		<tr>
			<td colspan="6" style="vertical-align: top; width: 4%;">
				<p>
					che l'intervento da realizzare
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="4" style="width: 4%;"></td>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>f.1</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_unied_con_" name="Tassonomia_unied_con_" label="Titolo gratuito/oneroso [f]" mandatory="true"></div>
				<input id="Tassonomia_unied_con_1" name="Tassonomia_unied_con_" type="radio" value="1"/>
			</td>
			<td colspan="3">
				<p>
					è a titolo gratuito
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="3" style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>f.2</b>
				</p>
			</td>
			<td rowspan="3" style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_con_2" name="Tassonomia_unied_con_" type="radio" value="2"/>
			</td>
			<td colspan="3">
				<p>
					è a titolo oneroso, in quanto rientra negli interventi di manutenzione straordinaria, che comportano aumento del carico urbanistico e aumento della superficie calpestabile; pertanto allega il prospetto di calcolo preventivo del contributo di costruzione, commisurato all'incidenza delle sole opere di urbanizzazione e:
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>f.2.1</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_unied_mod_" name="Tassonomia_unied_mod_" label="Pagamento [f.2]" mandatory_enabled="#Tassonomia_unied_con_2.checked()"></div>
				<input id="Tassonomia_unied_mod_1" name="Tassonomia_unied_mod_" type="radio" value="1"/>
			</td>
			<td>
				<p>
					allega la ricevuta di versamento
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>f.2.2</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_mod_2" name="Tassonomia_unied_mod_" type="radio" value="2" enabled="!#Tassonomia_unied_tip_1_1_2.checked()"/>
			</td>
			<td>
				<p>
					effettuerà, prima dell'inizio dei lavori, il pagamento del contributo commisurato all'incidenza delle sole opere di urbanizzazione
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<!-- ------------------------------ g) ------------------------------ -->

<p class="Modulo">
	<b>g) Tecnici incaricati</b>
</p>

<table class="Modulo tableNoBorder" style="border: 1px solid grey;">
	<tbody>
		<tr>
			<td colspan="4" style="vertical-align: top; width: 4%;">
				<p>
					di aver incaricato, in qualità di progettista, il tecnico indicato alla sezione 2 dell'allegato “<i>Soggetti coinvolti</i>” e dichiara inoltre
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="3" style="width: 4%;"></td>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>g.1</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_unied_tec_" name="Tassonomia_unied_tec_" label="Tecnici incaricati [g]" mandatory="true"></div>
				<input id="Tassonomia_unied_tec_1" name="Tassonomia_unied_tec_" type="radio" value="1"/>
			</td>
			<td>
				<p>
					di aver incaricato in qualità di altri tecnici, i soggetti indicati nell'allegato “<i>Soggetti coinvolti</i>”
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>g.2</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_tec_2" name="Tassonomia_unied_tec_" type="radio" value="2" enabled="#Tassonomia_unied_tip_1_1_2.checked()"/>
			</td>
			<td>
				<p>
					che gli altri tecnici incaricati saranno individuati prima dell'inizio dei lavori<br/><span style="font-size: 70%;"><i>(opzione ammissibile solo nel caso della CILA condizionata)</i></span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>g.3</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_tec_3" name="Tassonomia_unied_tec_" type="radio" value="3"/>
			</td>
			<td>
				<p>
					che non è necessario incaricare altri tecnici oltre al progettista
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>



<!-- ------------------------------ h) ------------------------------ -->

<p class="Modulo">
	<b>h) Impresa esecutrice dei lavori</b>
</p>

<table class="Modulo tableNoBorder" style="border: 1px solid grey;">
	<tbody>
		<tr>
			<td rowspan="4" style="width: 4%;"></td>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>h.1</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_unied_imp_" name="Tassonomia_unied_imp_" label="Impresa esecutrice dei lavori [h]" mandatory="true"></div>
				<input id="Tassonomia_unied_imp_1" name="Tassonomia_unied_imp_" type="radio" value="1" enabled="!#Tassonomia_unied_tip_3.checked()"/>
			</td>
			<td>
				<p>
					che i lavori sono/saranno eseguiti dalla impresa/e indicata/e nell'allegato “<i>Soggetti coinvolti</i>”<br/><span style="font-size: 70%;"><i>(opzione non ammissibile solo nel caso della CILA in sanatoria per opere già eseguite)</i></span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>h.2</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_imp_3" name="Tassonomia_unied_imp_" type="radio" value="3" enabled="#Tassonomia_unied_tip_1_1_2.checked()"/>
			</td>
			<td>
				<p>
					che l'impresa/e sarà/saranno individuata/e prima dell'inizio dei lavori<br/><span style="font-size: 70%;"><i>(opzione ammissibile solo nel caso della CILA condizionata)</i></span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>h.3</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_imp_2" name="Tassonomia_unied_imp_" type="radio" value="2"/>
			</td>
			<td>
				<p>
					che, in quanto opere di modesta entità che non interessano le specifiche normative di settore, i lavori sono stati/sono/saranno eseguiti in prima persona, senza alcun affidamento a ditte esterne
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>h.4</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_imp_5" name="Tassonomia_unied_imp_" type="radio" value="5" enabled="#Tassonomia_unied_tip_3.checked()"/>
			</td>
			<td>
				<p>
					trattandosi di opere in sanatoria non è nota l’impresa esecutrice/imprese esecutrici dei lavori<br/><span style="font-size: 70%;"><i>(opzione ammissibile solo nel caso di CILA in sanatoria per opere già eseguite) </i></span>
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

<!-- ------------------------------ i) ------------------------------ -->

<p class="Modulo">
	<b>i) Rispetto degli obblighi in materia di salute e sicurezza nei luoghi di lavoro</b>
</p>

<table class="Modulo tableNoBorder" style="border: 1px solid grey; border-bottom: 0;">
	<tbody>
		<tr>
			<td colspan="7" style="vertical-align: top; width: 4%;">
				<p>
					che l'intervento
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="5" style="width: 4%;"></td>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>i.1</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_unied_sic_" name="Tassonomia_unied_sic_" label="i) Rispetto degli obblighi in materia di salute e sicurezza nei luoghi di lavoro [i]" mandatory="true"></div>
				<input id="Tassonomia_unied_sic_1" name="Tassonomia_unied_sic_" type="radio" value="1" enabled="!#Tassonomia_unied_imp_3.checked()" dynamic_check="#Tassonomia_unied_imp_2.checked()"/>
			</td>
			<td colspan="4">
				<p>
					non ricade nell'ambito di applicazione delle norme in materia di salute e sicurezza nei luoghi di lavoro (Decreto Legislativo 09/04/2008, n. 81)
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="4" style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>i.2</b>
				</p>
			</td>
			<td rowspan="4" style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_sic_2" name="Tassonomia_unied_sic_" type="radio" value="2" enabled="!#Tassonomia_unied_imp_2.checked() and !#Tassonomia_unied_imp_3.checked()"/>
			</td>
			<td colspan="4">
				<p>
					ricade nell'ambito di applicazione delle norme in materia di salute e sicurezza nei luoghi di lavoro (Decreto Legislativo 09/04/2008, n. 81) e pertanto:
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="3" style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>i.2.1</b>
				</p>
			</td>
			<td colspan="3">
				<p>
					relativamente alla documentazione delle imprese esecutrici
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>i.2.1.1</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_unied_sic_2_1_" name="Tassonomia_unied_sic_2_1_" label="Entità presunta del cantiere [i.2]" mandatory_enabled="#Tassonomia_unied_sic_2.checked()"></div>
				<input id="Tassonomia_unied_sic_2_1_1" name="Tassonomia_unied_sic_2_1_" type="radio" value="1"/>
			</td>
			<td>
				<p>
					dichiara che l'entità presunta del cantiere è inferiore a 200 uomini-giorno ed i lavori non comportano i rischi particolari di cui all'allegato XI del Decreto Legislativo 09/04/2008, n. 81 e di aver verificato il certificato di iscrizione alla Camera di commercio, il documento unico di regolarità contributiva, corredato da autocertificazione in ordine al possesso degli altri requisiti previsti dall'allegato XVII del Decreto Legislativo 09/04/2008, n. 81, e l'autocertificazione relativa al contratto collettivo applicato
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>i.2.1.2</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_sic_2_1_2" name="Tassonomia_unied_sic_2_1_" type="radio" value="2"/>
			</td>
			<td>
				<p>
					dichiara che l'entità presunta del cantiere è pari o superiore a 200 uomini-giorno o i lavori comportano i rischi particolari di cui all'allegato XI del Decreto Legislativo 09/04/2008, n. 81 e di aver verificato la documentazione di cui alle lettere a) e b) dell'articolo 90 comma 9 prevista dal Decreto Legislativo 09/04/2008, n. 81 circa l'idoneità tecnico professionale della/e impresa/e esecutrice/i e dei lavoratori autonomi, l'organico medio annuo distinto per qualifica, gli estremi delle denunce dei lavoratori effettuate all'Istituto nazionale della previdenza sociale (INPS), all'Istituto nazionale assicurazione infortuni sul lavoro (INAIL) e alle casse edili, nonché il contratto collettivo applicato ai lavoratori dipendenti, della/e impresa/e esecutrice/i
				</p>
			</td>
		</tr>
	</tbody>
</table>

<div id="Tassonomia_unied_sic_3HIDDEN" name="Tassonomia_unied_sic_3HIDDEN" label="label"></div>
<input group="Tassonomia_unied_sic_3HIDDEN" id="Tassonomia_unied_sic_3" name="Tassonomia_unied_sic_3" type="checkbox" value="SI" enabled="#Tassonomia_unied_sic_2.checked()" dynamic_check="#Tassonomia_unied_sic_2.checked()" style="display: none;"/>
<table class="Modulo tableNoBorder" style="border: 1px solid grey; border-top: 0; border-bottom: 0; margin-top: -1px;">
	<tbody>
		<tr>
			<td rowspan="4" style="width: 12%;"></td>
			<td rowspan="4" style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>i.3</b>
				</p>
			</td>
			
			<td colspan="5">
				<p>
					relativamente alla notifica preliminare di cui all'articolo 99 del Decreto Legislativo 09/04/2008, n. 81
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>i.3.1</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_unied_sic_3_" name="Tassonomia_unied_sic_3_" label="Invio della notifica [i.3]" mandatory_enabled="#Tassonomia_unied_sic_3.checked()"></div>
				<input id="Tassonomia_unied_sic_3_1" name="Tassonomia_unied_sic_3_" type="radio" value="1"/>
			</td>
			<td colspan="3">
				<p>
					dichiara che l'intervento non è soggetto all'invio della notifica
				</p>
			</td>
		</tr>
		<tr>
			<td rowspan="2" style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>i.3.2</b>
				</p>
			</td>
			<td rowspan="2" style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_sic_3_2" name="Tassonomia_unied_sic_3_" type="radio" value="2"/>
			</td>
			<td colspan="3">
				<p>
					dichiara che l'intervento è soggetto all'invio della notifica
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>i.3.2.1</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_unied_sic_3_2s" name="Tassonomia_unied_sic_3_2ss" label="Allega notifica [i.3.2.1]" enabled="#Tassonomia_unied_sic_3_2.checked()"></div>
				<input group="Tassonomia_unied_sic_3_2s" id="Tassonomia_unied_sic_3_2s1" name="Tassonomia_unied_sic_3_2s1" type="checkbox" value="SI" dynamic_check="#Tassonomia_unied_sic_3_2.checked()"/>
			</td>
			<td>
				<p>
					la notifica è stata inserita nel sistema informativo Ge.CA <i>http://www.previmpresa.servizirl.it/cantieri/</i> e il relativo contenuto sarà esposto in cantiere per tutta la durata dei lavori, in luogo visibile dall'esterno
				</p>
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo tableNoBorder" style="border: 1px solid grey; border-top: 0; margin-top: 0px;">
	<tbody>
		<tr>
			<td style="width: 4%;"></td>
			<td style="vertical-align: top; width: 4%;">
				<p style="color: grey;">
					<b>i.4</b>
				</p>
			</td>
			<td style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_sic_4" name="Tassonomia_unied_sic_" type="radio" value="4" enabled="#Tassonomia_unied_imp_3.checked()"/>
			</td>
			<td colspan="5">
				<p>
					ricade nell'ambito di applicazione del d.lgs. 81/2008 ma si riserva di presentare le dichiarazioni di cui al presente quadro prima dell'inizio lavori, poiché i dati dell'impresa esecutrice saranno forniti prima dell'inizio lavori
				</p>
			</td>
		</tr>
		<tr>
			<td colspan="8" style="vertical-align: top; width: 4%;">
				<p>
					di essere a conoscenza che l'efficacia della presente CILA è sospesa qualora sia assente il piano di sicurezza e coordinamento di cui all'articolo 100 del Decreto Legislativo 09/04/2008, n. 81 o il fascicolo di cui all'articolo 91, comma 1, lettera b), quando previsti, oppure in assenza di notifica di cui all'articolo 99, quando prevista, oppure in assenza di documento unico di regolarità contributiva
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>



<!-- ------------------------------ j) ------------------------------ -->

<p class="Modulo">
	<b>j) Rispetto della normativa sulla privacy</b>
</p>

<table class="Modulo tableNoBorder" style="border: 1px solid grey;">
	<tbody>
		<tr>
			<td>
				<p style="margin-top: 10px; margin-bottom: 10px;">
					di aver letto l'informativa sul trattamento dei dati personali posta al termine del presente modulo
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<!-- ------------------------------ Firma dichiarante ------------------------------ -->

<p class="Modulo">
	<b>Attenzione</b>: qualora dai controlli successivi il contenuto delle dichiarazioni risulti non corrispondente al vero, oltre alle sanzioni penali, è prevista la decadenza dai benefici ottenuti sulla base delle dichiarazioni stesse (articolo 75 del Decreto del Presidente della Repubblica 28/12/2000, n. 445).
</p>

<br/>

<!-- ------------------------------ Documentazione allegata alla CILA ------------------------------ -->

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo tableNoBorder" style="border: 0px;">
	<tbody>
		<tr class="Rigaintestazione">
			<td>
				<p class="Labeltabella" style="padding: 2px;">
					<i>Quadro Riepilogativo della documentazione</i>
				</p>
			</td>
		</tr>
	</tbody>
</table>

<input class="inputNormal" id="NumeroSANZIONE" name="NumeroSANZIONE" style="width: 100%;" dynamic_value="parseInt(#SANZIONE1.checked() ? 1 : 0) + parseInt(#SANZIONE2.checked() ? 1 : 0)" type="hidden">
<table class="Modulo" style="border: 1px solid grey;">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="4">
				<p class="Labeltabella" style="margin-top: 5px; margin-bottom: 5px;">
					<span style="font-size:80%">DOCUMENTAZIONE ALLEGATA ALLA CILA</span>
				</p>
			</td>
		</tr>
		<tr class="Rigaintestazione">
			<td>
				<p class="Labeltabella" style="font-size: 80%; text-align: center;">
					<span style="font-size:80%">ALLEGATO</span>
				</p>
			</td>
			<td>
				<p class="Labeltabella" style="font-size: 80%; text-align: center;">
					<span style="font-size:80%">DENOMINAZIONE</span>
				</p>
			</td>
			<td>
				<p class="Labeltabella" style="font-size: 80%; text-align: center;">
					<span style="font-size:80%">QUADRO INFORMATIVO DI RIFERIMENTO</span>
				</p>
			</td>
			<td>
				<p class="Labeltabella" style="font-size: 80%; text-align: center;">
					<span style="font-size:80%">CASI IN CUI E' PREVISTO</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 10%; text-align: center;">
				<input id="STU-EDI-INT" name="STU-EDI-INT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_unied_tit_2.checked()" dynamic_check="#Tassonomia_unied_tit_2.checked()"/>
			</td>
			<td style="width: 40%;">
				<p>
					<span style="font-size:80%">n°</span> <input class="" format="number" id="NschedeAllegate" label="Numero ulteriori intestatari" mandatory_enabled="#STU_EDI_INT.checked()" name="NschedeAllegate" size="1" style="font-size:80%"/> <span style="font-size:80%">ulteriori intestatari del procedimento</span>
				</p>
			</td>
			<td style="width: 10%;">
				<p style="text-align: center;">
					<span style="font-size:80%">a), b)</span>
				</p>
			</td>
			<td style="width: 40%;">
				<p>
					
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 10%; text-align: center;">
				<input id="UNIED-RTA" name="UNIED-RTA" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
			</td>
			<td style="width: 40%;">
				<p>
					<span style="font-size:80%">relazione tecnica di asseverazione</span>
				</p>
			</td>
			<td style="width: 10%;">
				<p style="text-align: center;">
					<span style="font-size:80%">-</span>
				</p>
			</td>
			<td style="width: 40%;">
				<p>
					<span style="font-size:80%">sempre obbligatorio</span>
				</p>
			</td>
		</tr>		
		<tr>
			<td style="width: 10%; text-align: center;">
				<input id="STU-EDI-SOG" name="STU-EDI-SOG" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
			</td>
			<td style="width: 40%;">
				<p>
					<span style="font-size:80%">soggetti coinvolti</span>
				</p>
			</td>
			<td style="width: 10%;">
				<p style="text-align: center;">
					<span style="font-size:80%">g), h)</span>
				</p>
			</td>
			<td style="width: 40%;">
				<p>
					<span style="font-size:80%">sempre obbligatorio</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" />
			</td>
			<td>
				<p>
					<span style="font-size:80%">ricevuta di versamento dei diritti di segreteria</span>
				</p>
			</td>
			<td>
				<p style="text-align: center;">
					-
				</p>
			</td>
			<td>
				<p>	
					<span style="font-size:80%">se previsto dal Comune</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0"  />
			</td>
			<td>
				<p>
					<span style="font-size:80%">ulteriori immobili oggetto del procedimento</span>
				</p>
			</td>
			<td>
				<p style="text-align: center;">
					<span style="font-size:80%">e)</span>
				</p>
			</td>
			<td>
				<p>
					
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td>
				<p>
					<span style="font-size:80%">copia del documenti di identità del/i titolare/i e/o del tecnico</span>
				</p>
			</td>
			<td>
				<p style="text-align: center;">
					-
				</p>
			</td>
			<td>
				<p>
					<span style="font-size:80%">obbligatorio in caso di presentazione cartacea, non richiesto in caso di presentazione telematica</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="SANZIONE1" name="SANZIONE1" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_unied_tip_2.checked()" dynamic_check="#Tassonomia_unied_tip_2.checked()"/>
			</td>
			<td>
				<p>
					<span style="font-size:80%">ricevuta di versamento a titolo di oblazione</span>
				</p>
			</td>
			<td>
				<p style="text-align: center;">
					<span style="font-size:80%">d)</span>
				</p>
			</td>
			<td>
				<p>
					<span style="font-size:80%">se, ai sensi dell'articolo 6-bis, comma 5 del Decreto del Presidente della Repubblica 06/06/2001, n. 380, la comunicazione è presentata spontaneamente quando l'intervento è in corso di esecuzione</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="SANZIONE2" name="SANZIONE2" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_unied_tip_3.checked()" dynamic_check="#Tassonomia_unied_tip_3.checked()"/>
			</td>
			<td>
				<p>
					<span style="font-size:80%">ricevuta di versamento a titolo di oblazione</span>
				</p>
			</td>
			<td>
				<p style="text-align: center;">
					<span style="font-size:80%">d)</span>
				</p>
			</td>
			<td>
				<p>
					<span style="font-size:80%">Se l'intervento, ai sensi dell'articolo 6-bis, comma 5 del Decreto del Presidente della Repubblica 06/06/2001, n. 380 è stato realizzato in assenza di comunicazione asseverata di inizio lavori.</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="CONT_CONTR" name="CONT_CONTR" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_unied_con_2.checked()" dynamic_check="#Tassonomia_unied_con_2.checked()"/>
			</td>
			<td>
				<p>
					<span style="font-size:80%">prospetto di calcolo preventivo del contributo di costruzione</span>
				</p>
			</td>
			<td>
				<p style="text-align: center;">
					<span style="font-size:80%">f)</span>
				</p>
			</td>
			<td>
				<p>
					<span style="font-size:80%">se l'intervento da realizzare è a titolo oneroso ed il contributo di costruzione è calcolato dal tecnico abilitato</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="ATT_PAG" name="ATT_PAG" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_unied_mod_1.checked()" dynamic_check="#Tassonomia_unied_mod_1.checked()"/>
			</td>
			<td>
				<p>
					<span style="font-size:80%">ricevuta di versamento del contributo di costruzione</span>
				</p>
			</td>
			<td>
				<p style="text-align: center;">
					<span style="font-size:80%">f)</span>
				</p>
			</td>
			<td>
				<p>
					<span style="font-size:80%">se l'intervento da realizzare è a titolo oneroso</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center; vertical-align:top">
				<input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
			</td>
			<td>
				<p>
					<span style="font-size:80%">copia dell'atto notarile con il quale è stata conferita la procura</span>
				</p>
			</td>
			<td>
				<p style="text-align: center;">
				-
				</p>
			</td>
			<td>
				<p>
					<span style="font-size:80%">obbligatorio se il richiedente è procuratore legale</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center; vertical-align:top">
				<input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td>
				<p>
					<span style="font-size:80%">altro</span> <span style="font-size:70%">(specificare)</span>
				</p>
				<input class="inputNormal" id="AltriAllegati" name="AltriAllegati" style="width:100%; font-size:80%" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()"/>
			</td>
			<td>
				<p style="text-align: center;">
				-
				</p>
			</td>
			<td>
				<p>
					
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" destinatario_ufficio="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'U0058' : 'U0058'" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<!-- -------------------- Allegati CILA -------------------- -->
<input id="GLOBO_modulofiglio_cSTU-EDI-INT" name="GLOBO_modulofiglio_cSTU-EDI-INT" numero="#NschedeAllegate.value()" obbligatorio="#STU_EDI_INT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cSTU-EDI-SOG" name="GLOBO_modulofiglio_cSTU-EDI-SOG" obbligatorio="#STU_EDI_SOG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cUNIED-RTA" name="GLOBO_modulofiglio_cUNIED-RTA" obbligatorio="#UNIED_RTA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSANZIONE" name="GLOBO_allegato_cSANZIONE" type="hidden" value="" obbligatorio="parseInt(#NumeroSANZIONE.value()) > 0 ? 'OBBLIGATORIO' : ''" numero="#NumeroSANZIONE.value()"/>
<input id="GLOBO_allegato_cCONT_CONTR" name="GLOBO_allegato_cCONT_CONTR" type="hidden" value="" obbligatorio="#CONT_CONTR.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cATT_PAG" name="GLOBO_allegato_cATT_PAG" type="hidden" value="" obbligatorio="#ATT_PAG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

<!-- passaggio dati tra moduli -->
<input id="Metadati_ObbligoProgettista" name="Metadati_ObbligoProgettista" value="obbligatorio" type="hidden"/>
<input id="Metadati_ObbligoDirettoreLavori" name="Metadati_ObbligoDirettoreLavori" dynamic_value="#Tassonomia_unied_tec_2.checked() ? 'prima_inizio_lavori' : (#Tassonomia_unied_tec_1.checked() ? 'CILA_opzionale' : 'non_obbligatorio')" type="hidden"/>
<input id="Metadati_ObbligoImpresaEsecutrice" name="Metadati_ObbligoImpresaEsecutrice" dynamic_value="(#Tassonomia_unied_imp_1.checked()? 'obbligatorio' : ((#Tassonomia_unied_imp_3.checked()? 'prima_inizio_lavori' : 'non_obbligatorio')))" type="hidden"/>
<input id="Metadati_TipoProcedimento" name="Metadati_TipoProcedimento" value="CILA" type="hidden"/>
<input id="Metadati_Condizionata" name="Metadati_Condizionata" dynamic_value="#Tassonomia_unied_ist_1_3.checked() ? 'condizionata' : 'non_condizionata'" type="hidden"/>
{% endblock content %}
